### Property

# Ide EditorSearch:match-count

#### Declaration

    property match-count: guint [ read ]

#### Description

The “match-count” property contains the number of matches that have been discovered. This is reset to zero when the `IdeEditorSearch` determines it can destroy it’s `GtkSourceSearchContext`.

Generally, you should only rely on it’s accuracy after calling `ide_editor_search_begin_interactive()` and before calling ide_editor_search_end_interactive().

Type: | `guint`
Available since: | 3.32

Getter method | `ide_editor_search_get_match_count()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no